[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.OnAdvancedCustomDrawItem

OnAdvancedCustomDrawItem - event handler for advanced custom drawing item

## Declaration

Source position: comctrls.pp line 1148

`protected property TCustomListView.OnAdvancedCustomDrawItem: TLVAdvancedCustomDrawItemEvent read FOnAdvancedCustomDrawItem write FOnAdvancedCustomDrawItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.